# Cool down an AutoStopping Rule

Manually stops (cools down) the resources managed by an AutoStopping Rule, shutting them down immediately to save costs.

Endpoint: POST /gateway/lw/api/accounts/{account_id}/autostopping/rules/{rule_id}/cooldown
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "abc12_DEFgh-ijkLMNOPqr"

  - `rule_id` (number, required)
    Unique identifier of the AutoStopping Rule to cool down
    Example: 12345

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "abc12_DEFgh-ijkLMNOPqr"

## Request fields (*/*):

  - `propagate` (boolean)
    Specifies if we need to propagate cool down to dependant rules

  - `force` (boolean)
    Specifies if the cool down is by force


## Response 500 fields
